body                {font-family: Verdana, sans-serif;
                    font-size: 70%;
                    color: black;
                    background: #FFF;
                    text-align: center; background: #FFFFA1;
                    }

ul                  {list-style-type: none;}

h1                  {font-size: 200%;}

img {border: 0;}

a                   {text-decoration: none;}
a:link              {color: #C00;}
a:active            {color: #C00;}
a:visited           {color: #C00;}
a:hover             {color: #000;}

#main               {width: 700px;
                    text-align: left;
                    margin: 0 auto;}

#left               {float: left;
                    width: 130px;
                    margin-bottom: 3px;}

#right              {float: right;
                    width: 130px;
                    margin-bottom: 3px;}
#right img {border: 0; margin: 2px;}

#top                {padding: 0; width: 698px; height: 150px; border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black;}

#center             {float: left;
                    width: 434px;
                    margin-left: 3px;
                    margin-right: 3px;}

.menu               {border: 1px solid black;
                    background: #FFF06D;}

.menu .n_sekce      {padding: 0;
                    margin: 0;
                    padding-bottom: 2px;
                    border-bottom: 1px solid black;
                    text-align: center;
                    font-weight: bold;
                    color: #000;
                    background: url('../images/bg.png');}

.menu .n_new        {padding: 0;
                    margin: 0;
                    padding-bottom: 2px;
                    border-bottom: 1px solid black;
                    padding-left: 2px;
                    color: #000;
                    background: url('../images/bg-win.png');}

.menu .n_new span   {color: #900;
                    font-weight: bold;}

.menu .n_new small  {color: #777;
                    font-size: 85%;}

.menu ul            {padding: 0;
                    margin: 0;
                    list-style-type: none;}

.menu .text         {padding: 2px; background: #FFF06D;}

.menu .center       {padding: 2px;
                    text-align: center;}

.menu .code         {font-family: Courier New, sans-serif;
                    font-size: 100%;}

.menu .topten       {text-align: center;}

.menu .topten span  {border-top: 1px solid black;}

.menu li            {font-size: 90%;}

.menu li a          {display: block;
                    width: 100%;
                    text-decoration: none; line-height: 20px;}

.menu li a:hover,
.menu li a:active   {background: #C00;
                    color: #FFF06D;}

.menu li a span     {margin-left: 2px;}

.menu table         {margin: 0 auto;}

#info               {background: #FFF06D;
                    border: 1px solid black;
                    margin-bottom: 3px;
                    margin-top: 0;
                    padding: 2px;}

#info .lefttext     {clear: left;
                    float: left;}

#info .righttxt     {text-align: right;}

#info a             {text-decoration: underline;}

#bottom             {background: #FFF06D;
                    border: 1px solid black;
                    padding: 2px;
                    text-align: center;
                    clear: both;
                    padding-bottom: 1px;
                    height: 14px;}

.center             {text-align: center;}

.right              {text-align: right;}

.cheats_menu ul     {margin: 0;
                    padding-left: 15px;}

.cheats_menu        {border-bottom: 1px solid black;
                    margin-bottom: 10px;
                    padding-bottom: 2px;}

.cheats table       {border: 1px solid black;
                    width: 100%;}

.cheats table span  {color: #369;
                    font-weight: bold;}

.cheats table td    {vertical-align: top;}

.cheats ul          {margin: 0;
                    padding-left: 15px;}

.help ul            {margin: 0;
                    padding-left: 15px;}

.help span          {color: #369;
                    font-weight: bold;}

.mini               {border: 1px solid black;
                    background: #FFF06D;
                    float: right; width: 250px; margin-bottom: 12px;}

.mini .n_sekce      {padding: 0;
                    margin: 0;
                    padding-bottom: 2px;
                    border-bottom: 1px solid black;
                    text-align: center;
                    font-weight: bold;
                    color: #000;
                    background: url('../images/bg.png');}

.mini .text         {padding: 2px;}

.contact fieldset legend
                    {font-weight: bold;
                    margin-bottom: 2px;
                    padding: 2px;
                    color: #369;}
.contact fieldset   {border: 1px solid black;
                    padding: 2px;
                    text-align: center;
                    margin: 0 auto; width: 320px;}
.contact div {text-align: center; margin: 10px 0 0 0; width: 100%}

.contact fieldset table
                    {text-align: center;
                    margin: 0 auto;}

.butt               {border: 1px solid black;
                    background: transparent;
                    font-size: 100%;
                    color: black;
                    padding: 0;
                    margin: 0;}

.music table        {border: 1px solid black;
                    width: 50%;
                    margin: 0 auto;}

.statistic table    {width: 50%;
                    margin: 0 auto;
                    border: 1px solid black;}

.cntlog table       {width: 50%;
                    margin: 0 auto;
                    border: 1px solid black;}

.forum table        {margin: 0 auto;}

.forum .answers     {margin: 0 auto;
                    width: 100%;}

.righttext          {float: right;}

#reklama            {text-align: center;
                    margin-bottom: 3px;
                    border: 1px solid black; background: #FFF06D;}

#reklama a          {text-decoration: underline;}

.otazka             {border-bottom: 1px dashed black;
                    padding-bottom: 2px;
                    margin-bottom: 2px;}

.hr                 {border-bottom: 1px solid black;
                    padding-bottom: 10px;
                    margin-bottom: 10px;}

.quizimg            {line-height: 1px;}

.download2          {clear: right;
                    margin-top: 15px;}
                    
.clear {clear: both;}
.time {background: transparent; border: 0; font-family: Verdana, sans-serif; font-size: 100%; text-align: center; margin: 0; padding: 0;}
.hide {display: none;}
.pre {border-bottom: 1px dashed black; padding-left: 2em; padding-bottom: 10px;}
.hotnew h1 {font-size: 130%; text-align: center;}
.hotnew h2 {font-size: 110%; color: #369; margin: 20px 10px 10px 20px;}
#aboutus h1 {font-size: 130%; border-bottom: 1px dashed black;}
#aboutus p {text-align: center;}
#aboutus img {border: 0};
